.container.block_tabs_horizontal {
  margin-top: 50px;
}
/*for page https://buh.alpha-soft.ru/bukhgalterskiy-autsorsing/buhgalterski-i-nalogovyj-uchyot-dlya-brokerov-i-depozitariev/*/
#bx_1454625752_4678{
  .previewtext{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(270px,1fr));
    gap:25px;
    text-wrap-style: balance;
  }
}
/*END_for page*/
.tabContainer.tabs-items {
  width: 100%;
  max-width: 100%;
  min-width: 300px;
  height: auto;
  box-shadow: 0px 74.7632px 29.9053px rgb(199 199 199 / 1%), 0px 41.71px 25.1834px rgb(199 199 199 / 5%), 0px 18.8876px 18.8876px rgb(199 199 199 / 9%), 0px 4.72189px 10.2308px rgb(199 199 199 / 10%), 0px 0px 0px rgb(199 199 199 / 10%);
  border-radius: 1.57396px;
}

.block_info_tab {
  display: grid;
  flex-flow: row wrap;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin: 75px 0;
  .block_tab_info{
    display:flex;
    flex-flow: row wrap;
    gap:20px;
  }
}

.buch_reviews__info {
  position: relative;
}

.buch_reviews__info > a {
  color: #D92629;
  text-align: right;
  display: block;
  position: absolute;
  left: auto;
  right: 0;
  top: 40px;
}

.buch_reviews__info > a::after {
  content: url("/local/templates/new-buch/components/bitrix/news.list/items_list_programms/arrow.svg");
  vertical-align: middle;
  width: 17.5px;
  height: 5px;
  display: inline-block;
  padding-left: 10px;
}

#tabs {
  width: 100%;
  max-width: inherit;
  min-width: 300px;
  height: auto;
  display: block;
}

.tabs-nav {
  display: flex;
  width: 100%;
  max-width: 100%;
  justify-content: flex-start;
  text-decoration: none;
  margin: 0;
  list-style-type: none;
}

.body ul li:before {
  display: none;
}

.tabs-nav > li {
  margin: 0;
  padding: 0;
  position: static;
}

.tabs-nav a {
  display: block;
  padding: 20px 10px;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  color: #000;
  white-space: nowrap;
}

.tabs-nav li:last-child a {
  display: block;
}

.tabs-nav a.active {
  border-bottom: 1px solid #D92629;
  background: #D92629;
  color: white;
}

.tabs-items.tabs_top {
  width: 100%;
  max-width: 100%;
  min-width: 300px;
  height: auto;
  background: #FFFFFF;
  box-shadow: 1px 4px 50px 5px rgba(155, 153, 153, 0.1);
}

.tabs-item {
  padding: 50px 100px 50px;
}

.tabs-item ul {
  padding-left: 26px;
}

.tabs-item ul li {
  list-style-type: disc;
  padding-left: 0;
}

.block_info_tab > .block_tab_info > .info {
  max-width: 430px;
  width: 100%;
  min-width: 320px;
  height: auto;
}

.block_info_tab > .block_tab_info > .info > .title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  margin: 0 0 5px 0;
}

.block_info_tab > .block_tab_info > .info > .desc {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  text-wrap-style: balance;
}

@media (max-width: 720px) {
  .tabs-item {
    padding: 15px;
  }
  .tabs-nav {
    justify-content: flex-start;
    scrollbar-width: none;
    overflow-x: auto;
    -ms-scroll-snap-type: mandatory;
    scroll-snap-type: x mandatory;
  }

  .tabs-nav > * {
    scroll-snap-align: start;
  }
  .tabs-nav::-webkit-scrollbar {
    width: 0;
    height: 0;
    background-color: transparent;
  }
  .block_info_tab > .block_info, .block_info_tab > a > .block_info {
    flex-flow: row wrap;
    justify-content: center;
  }
  .info {
    margin: 0 0 0 0 !important;
  }
}

.content_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 100px;
}

.block_info_tab {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 30px;
  margin: 75px 0;
}

.block_info_tab > a {
  color: #333333;
}

.block_info_tab > a:hover {
  color: #e63c3d;
}

.block_info_tab > .block_info,
.block_info_tab > a > .block_info {
  display: flex;
  gap: 20px;
  align-items: center;
}

.block_info_tab > .block_tab_info > img,
.block_info_tab > a > .block_tab_info > img {
  max-width: 100%;
  height: 57px;
  display: inline-block;
  object-fit: cover;
}

.detail_text_block {
  width: 100%;
  max-width: 100%;
}

.btn_show_text {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  border-radius: 1.51832px;
  width: 100%;
  max-width: 160px;
  height: auto;
  display: block;
  padding: 10.35px 14.5px;
  margin: 30px auto;
}